Rolodex
/- Re-runs compliance for all organizations in the system
Creates a new organization record that does not already exist.
Execute Batch Operations
Get all descendent organizations
Returns the organization matching the specified domain_name
Finds all conflicting fields for organizations
Returns a list of records with the specified parent_organization_id
Sends out a preview of the CRC notification email
Get publicly available information for an org
Searches for organizations using predefined parameters
Looks up a social profile and returns what is found to the user
Returns a organization from the system by its ID.
Returns a organization from the system by its ID.
Partially updates a organization with the specified ID.
Updates a organization with the specified ID.
Updates a organization with data merged from other organizations then signals other microservices to complete the merge
Re-runs compliance for al...
Given a set of expiration options, allows for the calculation of an expiration date
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/rolodex/rolodex-v1/organizations/{tenantId}/reprocessCompliance
- https://rolodex.api.rhythmsoftware.comhttps://rolodex.api.rhythmsoftware.com/organizations/{tenantId}/reprocessCompliance
curl -i -X POST \
'https://docs.api.rhythmsoftware.com/_mock/apis/rolodex/rolodex-v1/organizations/{tenantId}/reprocessCompliance' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'